# **SUD_Latin-PROIEL**: SUD treebank conversion for the corpus UD_Latin-PROIEL version 2.14
This treebank was produced automatically from the UD treebank [UD_Latin-PROIEL](https://github.com/UniversalDependencies/UD_Latin-PROIEL/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Latin-PROIEL** and so refers to UD.

---
---
# Summary

The Latin PROIEL treebank is based on the Latin data from the PROIEL treebank, and contains most of the Vulgate New Testament translations plus selections from Caesar's Gallic War, Cicero's Letters to Atticus, Palladius' Opus Agriculturae and the first book of Cicero's De officiis.

# Introduction

The Latin PROIEL treebank is based on the Latin data from the PROIEL treebank, which is maintained at the Department of Philosophy, Classics, History of Arts and Ideas at the University of Oslo. The conversion is based on the 20180408 release of the PROIEL treebank available from https://github.com/proiel/proiel-treebank/releases. The original annotators are acknowledged in the files available there. The conversion code is available in the Rubygem proiel-cli, https://github.com/proiel/proiel-cli.

The treebank contains most of the Vulgate New Testament translation plus selections from Caesar's Gallic War and Cicero's Letters to Atticus. The original annotation guidelines are available at http://folk.uio.no/daghaug/syntactic_guidelines.pdf.

# Acknowledgements

The data have been automatically converted to the UD scheme by Dag Haug. Thanks to all the original annotators!

# Data splits
The development data consists of Matthew 5, Mark 5, John 5, Luke 5 and 15, Acts 5, 6, 9 and 10, Romans 1, Revelation 1 and 2, the Gallic War 1.31-33, 2.1-3, 3.11-13, 4.11-13, 6.16, Letters to Atticus 1.10-12, 2.18-19, 3.17, 4.5, 4.12-14, 5.16-17, Palladius' Opus agriculturae II, XII, XVI, XXII, XXVI, XXXII, XXXVI and De Officiis Book 1, sections 21-29. The test data consists of Matthew 6, Mark 6, John 6, Luke 16, Luke 16, Acts 7-8, Romans 2, Revelation 3-5, the Gallic War 1.40-42, 2.4-6, 3.14-16, 4.14-16, 6.17, Letters to Atticus 1.13-15, 2.20-21, 3.19, 4.7, 5.18, Palladius' Opus Agriculturae III, XIII, V, XXV and De Officiis Book 1, sections 11-19.

# References
Dag T. T. Haug and Marius L. Jøhndal. 2008. 'Creating a Parallel Treebank of the Old Indo-European Bible Translations'. In Caroline Sporleder and Kiril Ribarov (eds.).  *Proceedings of the Second Workshop on Language Technology for Cultural Heritage Data (LaTeCH 2008)* (2008), pp. 27-34.

## Changelog

* 2022-11-15 UD 2.11
  * Degree=Sup has been renamed to Degree=Abs in the Latin treebanks.
* 2022-05-15 UD 2.10
  * MISC ref= changed to Ref= to match other UD treebanks.
* 2021-05-15 UD 2.8
  * Possessive ADJ changed to DET as in other Latin treebanks.
* 2017-03-01 UD 2.0
  * The treebank was converted to UDv2 and the data splits were changed.

=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v1.2
License: CC BY-NC-SA 3.0
Includes text: yes
Genre: bible nonfiction
Lemmas: converted from manual
UPOS: converted from manual
XPOS: manual native
Features: converted from manual
Relations: converted from manual
Contributors: Haug, Dag
Contributing: elsewhere
Contact: daghaug@ifikk.uio.no
===============================================================================
